﻿
@{
    ViewBag.Title = "Login";
}

<h2>Login</h2>
<form>
    <div class="form-group">
        <label for="exampleInputEmail1">Email address</label>
        <input type="email" class="form-control" id="username" aria-describedby="emailHelp">
    </div>
    <div class="form-group">
        <label for="exampleInputPassword1">Password</label>
        <input type="password" class="form-control" id="password">
    </div>

</form>
<button class="btn btn-primary" onclick="LoginUser()">Submit</button>
@Html.ActionLink("Register", "Register", "Home", new { @class="btn btn-success"})

@Scripts.Render("~/bundles/jquery")
@Scripts.Render("~/bundles/siteScripts")


